import * as React from 'react';

function MinusCircleFilledLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--minusCircleFilledLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M24.663 7.338A12.25 12.25 0 1 0 7.339 24.663 12.25 12.25 0 0 0 24.663 7.338Zm-2.477 9.537H9.814v-1.75h12.372v1.75Z" })));
}

export { MinusCircleFilledLarge as default };
